@font-face {
	font-family: 'Gotham Pro';
	src: url('../fonts/GothamPro-Medium.eot');
	src: local('Gotham Pro Medium'), local('GothamPro-Medium'),
		url('../fonts/GothamPro-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamPro-Medium.woff') format('woff'),
		url('../fonts/GothamPro-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Pro';
	src: url('../fonts/GothamPro-Light.eot');
	src: local('Gotham Pro Light'), local('GothamPro-Light'),
		url('../fonts/GothamPro-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamPro-Light.woff') format('woff'),
		url('../fonts/GothamPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Pro';
	src: url('../fonts/GothamPro-Bold.eot');
	src: local('Gotham Pro Bold'), local('GothamPro-Bold'),
		url('../fonts/GothamPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamPro-Bold.woff') format('woff'),
		url('../fonts/GothamPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


html {
    min-height: 100%;
    background: #ffffff;
    min-width: 320px;
    max-width: 2000px;
    margin: 0 auto;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
    position: relative;
}

input::placeholder {
    color: #414141;
}

body {
    min-height: 100%;
    overflow-x: hidden;
    /*background-image: url(../images/snowflakes_page.png);
    background-position: 50% 0;
    background-repeat: repeat-y;*/
}

section {
    overflow: hidden;
    position: relative;
}

img{
    height: auto;
    max-width: 100%;
}

::-webkit-input-placeholder {color:#000024;}
::-moz-placeholder          {color:#000024;}/* Firefox 19+ */
:-moz-placeholder           {color:#000024;}/* Firefox 18- */
:-ms-input-placeholder      {color:#000024;}

.wrapper {
    max-width: 1118px;
    padding: 0 43px;
    margin: 0 auto;
    position: relative;
}

* {
    outline: 0;
    font-family: 'Gotham Pro';
    font-weight: 300;
    line-height: 1.3;
    font-size: 14px;
    color: #000024;
    box-sizing: border-box;
}

.preloader_overlay{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(28px);
    z-index: 100;    
}
.preloader_overlay img{
    width: 20%;
}

header{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(18px);
    z-index: 5;    
    transition: all .6s ease;
    opacity: 0;
    /*background-image: url(../images/snowflakes.png);
    background-position: 0 50%;
    background-size: auto 100%;*/
}
.loaded header{
    opacity: 1;
}
header.scroll{
    background-color: rgba(17, 62, 132, 0.8);
}

.button{
    display: block;
    background: #0265FF;
    color: #fff;
    text-align: center;
    font-size: 14px;
    border-radius: 6px;
    text-decoration: none;
    cursor: pointer;
    border: 1px solid #0265FF;
    padding: 12px 10px;
    transition: all .2s ease;
}
.button:hover{
    background: #fff;
    color: #0265FF;
}

header .wrapper{
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 64px;
    position: relative;
}

header .wrapper .logo{
    display: inline-block;
}
header .wrapper .logo img{
    max-width: 100%;
}

header .wrapper .logo img:last-child{
    display: none;
}


header .wrapper nav{
    
}

header .wrapper nav a, header .wrapper nav .data_menu{
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
    margin: 0 19px;
    padding: 5px 0;
    font-weight: 500;
    position: relative;
    cursor: pointer;
}
header .wrapper nav a:first-child{
    margin-left: 0;
}
header .wrapper nav a:last-child{
    margin-right: 0;
}

header .wrapper nav a:hover, header .wrapper nav .data_menu:hover{
    text-decoration: underline;
}


header .wrapper > .phone{
    display: block;
    text-decoration: none;
    transition: all .3s ease;
    position: relative;

    width: 48px;
    height: 48px;
    border-radius: 50px;
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(18px);
    cursor: pointer;
}

header .wrapper > .phone::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/phone.svg) 50% 50% no-repeat;
}

/*header .wrapper .phone span{
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
}*/

header .submenu{
    display: none;
    padding: 15px 0 15px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 31px;
}

header .submenu.active{
    display: block;
}

header .submenu a{
    color: #20487d !important;
    font-size: 14px !important;
    margin: 0 12px !important;
    padding: 5px 0 !important;
    font-weight: 400 !important;
    display: block !important;
    white-space: nowrap;
}
header .submenu a:hover{
    text-decoration: none !important;
}

.phone_list.open{
    display: block;
}

.phone_list{
    display: none;
    position: absolute;
    white-space: nowrap;
    top: -9px;
    right: 70px;
    background: #fff;
    padding: 5px 20px;
    border-radius: 6px;
}
.phone_list a{
    display: flex;
    justify-content: space-between;
    text-decoration: none;
}

.phone_list a span{
    display: inline-block;
    margin: 0 19px 0 0;
}

.header_section{
    height: 100vh;
    background: url(../images/head_bg.jpg?v=2) 50% 50% no-repeat;
    background-size: cover;
}

.header_section .header_title{
    font-size: 42px;
    font-weight: bold;
    color: #fff;
    margin: 139px 0 0 0;
    line-height: 1.2;    
    opacity: 0;
    transition: all 1.6s ease;
}
.loaded .header_section .header_title{
    opacity: 1;
}

.quiz_header__start{
    background: url(../images/head_quiz_shadow.png) 50% 100% repeat-x;
    background-size: auto 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 47px 0;
    transform: translateY(220px);
    transition: all .4s ease;
}
.loaded .quiz_header__start{
    transform: translateY(0);
}

.quiz_header__start .wrapper{
    transition: all .4s ease;
}

.quiz_header__start.close{
    padding: 17px 0;
    height: 37px;
    overflow: hidden;
    cursor: pointer;
}

.quiz_header__start.close .wrapper{
    opacity: 0;
}

.quiz_header_open{
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/open_white.svg) 50% 50% no-repeat;
}

.quiz_header__start.close .quiz_header_open{
    display: block;
}

.quiz_header__start .title{
    text-align: center;
    color: #fff;
    font-size: 22px;
    margin: 0 0 23px;
    font-weight: 500;
}

.quiz_header__start .quiz_city{
    text-align: center;
}

.quiz_header__start .quiz_city span{
    display: inline-block;
    font-size: 16px;
    padding: 9px 24px;
    margin: 0 19px;
    cursor: pointer;
    transition: all .2s ease;
    position: relative;
    color: #fff;
}
.quiz_header__start .quiz_city span::before{
    content: '';
    position: absolute;
    left: 0;
    top: 9px;
    border: 2px solid #ffffff;
    width: 12px;
    height: 12px;
    border-radius: 20px;
    transition: all .3s ease;
}
.quiz_header__start .quiz_city span::after{
    content: '';
    position: absolute;
    left: 6px;
    top: 15px;
    background: #ffffff;
    width: 4px;
    height: 4px;
    border-radius: 20px;
    opacity: 0;
    transform: scale(2);
    transition: all .3s ease;
}
.quiz_header__start .quiz_city span:hover::after{
    opacity: 1;
    transform: scale(1);
}
.quiz_header__start .quiz_city span:hover::before{
    transform: scale(1.2);
}

.quiz_header__start .quiz_city span:first-child{
    margin-left: 0;
}
.quiz_header__start .quiz_city span:last-child{
    margin-right: 0;
}

.quiz_header__start .quiz_city span:hover{
    
}

.quiz_header_close{
    position: absolute;
    right: 15px;
    top: -18px;
    width: 16px;
    height: 16px;
    background: url(../images/close_white.svg) 50% 50% no-repeat;
    background-size: cover;
    cursor: pointer;
    transition: all .2s ease;
}
.quiz_header_close:hover{
    transform: scale(1.2);
}

.normal_section{
    margin: 108px 0 0;
}

.section_title{
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 34px;
}

.section_title.section_title_flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.guarantee_wrapper{
    border-radius: 6px;
    border: 1px solid #E5E5E8;
    padding-top: 58px;
    padding-bottom: 58px;
}

.guarantee_list{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.guarantee_list .item{
    display: flex;
    align-items: center;
    width: 48%;
    background: #F3F3F4;
    border-radius: 6px;
    padding: 1px;
    margin: 0 0 45px;
}

.guarantee_list .item:last-child{
    background: none;
    text-align: center;
    justify-content: center;
}

.guarantee_list .item b{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: #0265FF;
    font-weight: 500;
    background: #fff;
    border-radius: 6px;
    font-size: 35px;
    width: 88px;
    height: 88px;
    text-align: center;
    padding: 0 0 0 11px;
}


.guarantee_list .item span{
    display: inline-block;
    font-size: 20px;
    margin: 0 0 0 23px;
    width: 72%;
}

.guarantee_awards{

}

.guarantee_awards img{
    max-width: 130px;
    height: auto;
    display: inline-block;
    vertical-align: top;
}
.guarantee_awards img:last-child{
    margin: 0 0 0 27px;
}

.flat_select_wrapper{
    background: #F3F3F4;
    border-radius: 6px;
    padding-top: 58px;
    padding-bottom: 58px;
}

.flat_select_form{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.flat_select_form .item{
    width: 23%;
}


.flat_select_form .item .select{
    width: 100%;
}

.flat_select_form .item .button{
    
}

.mkrs_list{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
}

.mkrs_list > .item{
    width: 45.2%;
    margin: 0 0 96px;
}

.mkrs_list > .item:nth-child(4), .mkrs_list > .item:nth-child(5){
    margin-bottom: 0;
}

.mkrs_list.realise_projects > .item{
    margin-bottom: 0;
}

.mkrs_list > .item .img, .mkrs_list .swiper-wrapper > .item .img{
    position: relative;
}

.mkrs_list > .item .img img, .mkrs_list .swiper-wrapper > .item .img img{
    border-radius: 6px;
    display: block;
}

.mkrs_list > .item .img .tags, .mkrs_list .swiper-wrapper > .item .img .tags{
    position: absolute;
    left: 0;
    bottom: 11px;
    width: 100%;
    text-align: center;
}

.mkrs_list > .item .img .tags span, .mkrs_list .swiper-wrapper > .item .img .tags span{
    display: inline-block;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(18px);
    color: #fff;
    text-align: center;
    border-radius: 50px;
    font-size: 13px;
    padding: 8px 21px;
    margin: 0 5px 5px;
}

.mkrs_list > .item .name_row, .mkrs_list .swiper-wrapper > .item .name_row{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 11px 0;
}

.mkrs_list > .item .name_row > .item{

}

.mkrs_list > .item .name_row > .item span, .mkrs_list .swiper-wrapper > .item .name_row > .item span{
    display: block;
    color: #7f7f91;
    font-size: 14px;
}

.mkrs_list > .item .name_row > .item b, .mkrs_list .swiper-wrapper > .item .name_row > .item b{
    display: block;
    font-size: 21px;
    font-weight: bold;
}

.mkrs_list.realise_projects > .item .name_row > .item b, .mkrs_list.realise_projects .swiper-wrapper > .item .name_row > .item b {
    font-size: 16px;
}

.mkrs_list > .item .name_row > .item.map_marker img, .mkrs_list .swiper-wrapper > .item .name_row > .item.map_marker img{
    display: inline-block;
    vertical-align: middle;
    margin: 0 2px 0 0;
}

.mkrs_list > .item .info_row, .mkrs_list .swiper-wrapper > .item .info_row{
    border-top: 1px solid #E5E5E8;
    padding: 12px 0;
}

.mkrs_list > .item .info_row > .item, .mkrs_list .swiper-wrapper > .item .info_row > .item{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 0 8px;
}

.mkrs_list > .item .info_row > .item span, .mkrs_list .swiper-wrapper > .item .info_row > .item span{
    display: block;
    color: #7f7f91;
    font-size: 13px;
}

.mkrs_list > .item .info_row > .item b, .mkrs_list .swiper-wrapper > .item .info_row > .item b{
    font-size: 13px;
    font-weight: normal;
    white-space: nowrap;
}

.mkrs_list > .item .button, .mkrs_list .swiper-wrapper > .item .button{
    padding: 16px 10px;
}

.realise_projects_wrapper{
    position: relative;
}

.gray_section{
    background: #F3F3F4;
    padding: 36px 0;
}

.blur_form_section{

}

.blur_form_section .wrapper{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 31px;
    padding-bottom: 19px;
    border-radius: 6px;
    overflow: hidden;
}
.blur_form_section .wrapper::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(18px);
}

.blur_form_section .wrapper *{
    position: relative;
}

.blur_form_section .wrapper .section_title {
    color: #fff;
}

.blur_form{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.blur_form .item{
    width: 32.4%;
    margin: 0 0 16px;
}

.blur_form .item p, .blur_form .item p a{
    color: #fff;
    font-size: 12px;
    opacity: .5;
}

.input, .select{
    display: block;
    font-size: 14px;
    border: 1px solid #E5E5E8;
    border-radius: 6px;
    padding: 13px 10px;
    position: relative;
}

.select{
    -webkit-appearance: none;
    appearance: none;
}

.select_wrapper{
    position: relative;
}
.select_wrapper::after {
    content: "";
    top: 19px;
    right: 10px;
    position: absolute;
    width: 12px;
    height: 7px;
    background: url(../images/select_arrow.svg) 50% 50% no-repeat;
    background-size: cover;
}

.blur_form_section .select_wrapper::after {
    background: url(../images/select_arrow_white.svg) 50% 50% no-repeat;
    background-size: cover;
}


.blur_form .item .input, .blur_form .item .select{
    width: 100%;
}


.blur_form_section .wrapper .input, .blur_form_section .wrapper .select{
    color: #fff;
    background: none;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.blur_form_section .wrapper .button{
    background: #fff;
    color: #0265FF;
    border: none;
    width: 100%;
    padding: 13px 0;
}

.blur_form_section .wrapper .button:hover{
    background: transparent;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.7);
}

.blur_form ::-webkit-input-placeholder {color:#fff;}
.blur_form ::-moz-placeholder          {color:#fff;}
.blur_form :-moz-placeholder           {color:#fff;}
.blur_form :-ms-input-placeholder      {color:#fff;}


.advantages{

}

.advantages_nav{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 0 31px;
}

.advantages_nav span{
    display: inline-block;
    background: #fff;
    text-align: center;
    border-radius: 50px;
    font-size: 16px;
    cursor: pointer;
    width: 24%;
    padding: 12px 10px;
}

.advantages_nav span.active{
    background: #0265FF;
    color: #fff;
}

.advantages_content.hide{
    display: none;
}

.advantages_content{
    
}

.advantages_content .item{
    
}

.advantages_content .item img{
    border-radius: 6px;
    display: block;
}

.advantages_content .item p{
    font-size: 14px;
}

.default-button-prev{
    width: 35px;
    height: 35px;
    background: url(../images/prev.svg) 50% 50% no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -17px;
    z-index: 1;
    cursor: pointer;
    transition: all .2s ease;
}

.default-button-next{
    width: 35px;
    height: 35px;
    background: url(../images/next.svg) 50% 50% no-repeat;
    background-size: contain;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -17px;
    z-index: 1;
    cursor: pointer;
    transition: all .2s ease;
}

.default-button-prev:hover, .default-button-next:hover{
    transform: scale(1.2);
}

.advantages_content_wrapper .default-button-prev, .advantages_content_wrapper  .default-button-next {
    top: 56.8%;
}

.realise_projects_wrapper .default-button-prev, .realise_projects_wrapper .default-button-next{
    top: 36%;
}
.realise_projects_wrapper .default-button-prev{
    left: -17px;
}
.realise_projects_wrapper .default-button-next{
    right: -17px;
}

.swiper-button-disabled{
    opacity: .4;
}

.news_list{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
}

.news_list .item{
    width: 47%;
    margin: 0 0 50px;
}

.news_list .item a{
    display: block;
    text-decoration: none;
    transition: all .2s ease;
}
.news_list .item a:hover{
    transform: scale(1.02);
}

.news_list .item a img{
    display: block;
    border-radius: 6px;
}

.news_list .item a .title{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 30px 0 0;
}

.news_list .item a .title span:first-child{
    font-size: 13px;
    color: #7f7f91;    
    margin: 0 19px 0 0;
}

.news_list .item a .title span:last-child{
    font-size: 14px;
    font-weight: bold;
}

.all_news{
    display: inline-block;
    text-decoration: none;
    font-size: 11px;
    color: #0265FF;
    border: 1px solid #0265FF;
    border-radius: 6px;
    transition: all .2s ease;
    padding: 6px 6%;
}
.all_news:hover{
    color: #fff;
    background: #0265FF;
}

.ias-trigger{
    text-align: right;
    width: 100%;
}
.ias-trigger a{
    color: #0265FF;
    font-size: 14px;
    margin: 10px 0 0;
    text-decoration: underline;
}
.ias-trigger a:hover{
    text-decoration: none;
}

.map_section{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.map_section > .item:first-child{
    width: 40%;
}

.map_section > .item:last-child{
    width: 50%;
}

#map{
    height: 392px;
}

.map_section .map_contacts{

}

.map_section .map_contacts > .item{
    margin: 0 0 44px;
}

.map_section .map_contacts > .item .row{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 0 6px;
}

.map_section .map_contacts > .item .row:first-child{
    border-bottom: 1px solid #E5E5E8;
    padding: 0 0 12px;
}

.map_section .map_contacts > .item span{

}

.map_section .map_contacts > .item span a{
    text-decoration: none;
    color: #000024;
}

.map_section .map_contacts > .item span a span{
    color: #000024 !important;
}

.map_section .map_contacts > .item span:first-child{
    color: #7f7f91;
}

footer{
    margin: 109px 0 0;
}

.footer_nav{
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 0 0 109px;
}

.footer_nav > .item{
    margin: 0 10% 0 0;
}

.footer_nav > .item b{
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 11px;
}

.footer_nav > .item a{
    display: block;
    margin: 0 0 11px;
}
.footer_nav > .item a:hover{
    text-decoration: none;
}

.developer{
    margin: 47px 0 80px;
}

.humburger{
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: absolute;
    right: 13px;
    width: 48px;
    height: 48px;
    border-radius: 50px;
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(28px);
    transition: all .3s ease;
}

.humburger span{
    display: block;
    width: 22px;
    height: 3px;
    background: #fff;
    margin: 2px 0;
    transition: all .3s ease;
}
.humburger.active span{
    background: #000024;
    margin: -2px 0;
}

.humburger.active span:nth-child(2){
    display: none;
}

.humburger.active span:nth-child(1){
    transform: rotate(45deg);
}

.humburger.active span:nth-child(3){
    transform: rotate(-45deg) translate(-1px, 1px);
}


.modal_wrap {
    padding: 10px 0;
}

.modal_title {
    text-align: center;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.1;
    padding: 0 0 20px;
    max-width: 352px;
}

.modal_descr {
    text-align: center;
    font-size: 18px;
    line-height: 1.1;
    max-width: 352px;
    margin: 0 0 31px;
}

.modal_wrap form {
    max-width: 352px;
    margin: 0 auto;
}

.modal_wrap form input {
    font-size: 15px;
    color: #4c4c4c;
    background: #F3F3F4;
    width: 100%;
    padding: 18px 13px;
    box-sizing: border-box;
    margin: 0 0 14px;
}

.modal_wrap form button {
    width: 100%;
    box-sizing: border-box;
    display: block;
    margin: 20px 0 27px;
}

.sogl, .sogl a{
    font-size: 13px;
}

.blur_form_section .thanks{
    text-align: center;
    font-size: 20px;
    color: #fff;
}

@media (max-width: 1024px) {
    header .wrapper nav a, header .wrapper nav .data_menu {
        font-size: 13px;
        margin: 0 3px;
    }
}

@media (min-width: 1050px) {
    header.scroll .humburger{
        display: flex;
        right: 58px;
    }

    header .wrapper nav {
        transition: all .3s ease;
    }

    header.scroll .wrapper nav {
        opacity: 0;
        transform: translateX(20px);
    }

    header.scroll .wrapper nav.open {
        opacity: 1;
        transform: translateX(0);
    }

}


@media (max-width: 767px) {
    header {
        background: rgba(255, 255, 255, 0);
        backdrop-filter: blur(0);
    }

    header.scroll{
        background: none !important;
    }

    header .wrapper {
        justify-content: center;
        height: 64px;
    }

    header .wrapper nav{
        display: flex;
        flex-direction: column;
        align-content: flex-start;
        justify-content: center;
        position: absolute;
        background: #fff;
        top: 0;
        width: 78%;
        height: 100vh;
        padding: 0 0 0 31px;
        transition: all .3s ease;
        right: -100%;
    }

    header .wrapper nav.open {
        right: 0;        
    }

    header .wrapper nav a, header .wrapper nav .data_menu{
        color: #000024;
        margin: 0;
    }

    header .wrapper .logo{
        width: 116px;
    }
    header .wrapper .logo img:first-child{
        display: none;
    }
    header .wrapper .logo img:last-child{
        display: block;
    }

    header .wrapper > .phone{
        position: absolute;
        left: 13px;
        width: 48px;
        height: 48px;
        border-radius: 50px;
        background: rgba(255, 255, 255, 0.3);
        backdrop-filter: blur(18px);
    }
    

    header.scroll .wrapper > .phone, header.scroll .wrapper .humburger{
        background: #194ea1;
    }

    header .submenu {
        position: unset;
        margin-left: 20px;
    }

    .phone_list{
        top: 58px;
        left: 0px;
        right: auto;
    }

    .phone_list a{
        margin: 9px 0;
    }

    .humburger{
        display: flex;
    }

    .header_section{
        background: url(../images/head_bg_mob.jpg?v=2) 50% 50% no-repeat;
        background-size: cover;
        height: 94vh;
        margin: 0 0 -68px;
    }

    .normal_section {
        margin: 68px 0 0;
    }

    .wrapper {
        padding-left: 13px;
        padding-right: 13px;
    }

    .header_section .header_title {
        font-size: 35px;
    }

    .section_title {
        font-size: 23px;
    }

    .guarantee_list .item {
        width: 100%;
        margin: 0 0 10px;
    }
    .guarantee_list .item span {
        font-size: 14px;
    }

    .guarantee_list .item b {
        font-size: 23px;
        width: 58px;
        height: 56px;
        white-space: nowrap;
    }

    .flat_select_wrapper {
        min-height: 90vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .blur_form_section .wrapper {
        padding-top: 55px;
        padding-bottom: 41px;
    }

    .flat_select_form {
        flex-direction: column;
    }

    .flat_select_form .item {
        width: 100%;
        margin: 0 0 16px;
    }

    .mkrs_list > .item {
        width: 100%;
        margin: 0 0 36px;
        padding: 0 0 36px;
        border-bottom: 3px solid #E5E5E8;
    }

    .mkrs_list > .item .name_row > .item b, .mkrs_list .swiper-wrapper > .item .name_row > .item b {
        font-size: 19px;
    }

    .mkrs_list > .item .name_row > .item.map_marker, .mkrs_list .swiper-wrapper > .item .name_row > .item.map_marker{
        font-size: 12px;
    }

    .mkrs_list > .item .img .tags span, .mkrs_list .swiper-wrapper > .item .img .tags span {
        background: rgba(0, 0, 0, 0.7);
    }

    .mkrs_list.realise_projects .swiper-wrapper > .item{
        width: 90%;
    }

    .blur_form .item {
        width: 100%;
    }

    .advantages_content .item {
        width: 90%;
    }

    .advantages_nav span {
        font-size: 12px;
        width: 49%;
        padding: 12px 10px;
        margin: 0 0 7px;
    }

    .advantages_content_wrapper .default-button-prev, .advantages_content_wrapper .default-button-next {
        top: 63.8%;
    }

    .news_list {
        flex-direction: column;
    }

    .news_list .item {
        width: 100%;
        border-bottom: 1px solid #E5E5E8;
        margin: 0 0 28px;
        padding: 0 0 21px;
    }

    .ias-trigger a {
        margin: 0;
        text-decoration: none;
        width: 100%;
        display: block;
        text-align: center;
        border: 1px solid #0265FF;
        border-radius: 6px;
        padding: 18px 0;
    }

    .map_section {
        flex-direction: column;
    }

    .map_section > .item:first-child, .map_section > .item:last-child {
        width: 100%;
    }

    .footer_nav > .item {
        margin: 0 7% 31px 0;
    }

    .footer_nav > .item:nth-child(1) {
        width: 45%;
    }

    .footer_nav > .item:nth-child(2) {
        width: 40%;
    }

    .quiz_header__start {
        padding: 22px 0 86px;
    }

    .quiz_header__start .title {
        font-size: 19px;
        text-shadow: 1px 1px 2px rgb(0 0 0 / 40%);
    }

    .quiz_header__start .quiz_city span {
        font-size: 12px;
        padding: 9px 0 9px 21px;
        margin: 0 2px;
    }


    .full_height_form{    
        
    }
    .full_height_form .wrapper{
        margin: auto;
        height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }




}


@media (max-width: 480px) {
    .quiz_header__start .title {
        text-align: left;
        margin-right: 30px;
    }
    .quiz_header_close {
        top: 7px;
    }

    .quiz_header__start .quiz_city {
        display: flex;
        justify-content: space-between;
    }

}


@media (max-width: 360px) {}



.lastname{
    display: none !important;
}


.m45{
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    background: -webkit-linear-gradient(45deg, rgb(30, 60, 114), rgb(42, 82, 152));
    background: -moz-linear-gradient(45deg, rgb(30, 60, 114), rgb(42, 82, 152));
    background: linear-gradient(45deg, rgb(30, 60, 114), rgb(42, 82, 152));
    position: absolute;
    top: 64px;
    z-index: 1;
    width: 100%;
    font-size: 20px;
    font-style: italic;
    padding: 8px 0;
}
.m45 sup{color: #fff;}

@media (max-width: 480px) {
    .m45 {
        font-size: 14px;
    }
}

.platinum_partner{
    position: absolute;
    left: 0;
    top: 64px;
    width: 100%;
    background: #fff url(../images/platinum_partner_bg.jpg) 50% 50% no-repeat;
    background-size: cover;
    text-align: center;
    color: #000;
    z-index: 2;
    font-size: 19px;
    padding: 5px 10px;
    box-sizing: border-box;
}

@media (max-width: 768px) {
    .platinum_partner {
        top: 77px;
    }
}